.mask {
    position: absolute;
    left: 960px;
    top: 130px;
    width: 640px;
    height: 375px;
	background: #EEEAE3;
	z-index: 50;
}
.hero {
	background: url("../images/hero1.jpg") no-repeat scroll 0 0 transparent;
}
.hero1 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 640px;
    height: 375px;
    background: url("../images/hero1.jpg") repeat-x scroll 0 0 transparent;
    z-index: 10;	
}
.hero2 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 640px;
    height: 375px;
    background: url("../images/hero2.jpg") repeat-x scroll 0 0 transparent;	
    z-index: 20;	
}
.hero3 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 640px;
    height: 375px;
    background: url("../images/hero3.jpg") repeat-x scroll 0 0 transparent;	
    z-index: 30;	
}
.slider1 {
    position: absolute;
    left: 640px;
    top: 0px;
    width: 162px;
    height: 375px;
    background: url("../images/slider1.jpg") repeat-x scroll 0 0 transparent;	
    z-index: 15;	
}
.slider2 {
    position: absolute;
    left: 640px;
    top: 0px;
    width: 162px;
    height: 375px;
    background: url("../images/slider2.jpg") repeat-x scroll 0 0 transparent;	
    z-index: 25;	
}
.slider3 {
    position: absolute;
    left: 640px;
    top: 0px;
    width: 162px;
    height: 375px;
    /*background: url("../images/slider3.jpg") repeat-x scroll 0 0 transparent;	*/
    z-index: 35;	
}
